Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::first_argument_hint

## Detailed Description

Definition at line 762 of file expression.h.

## Public Types

typedef promote< A2, R >::type | type

## Member Typedef Documentation

## type

typedef promote<A2,R>::type type

Definition at line 763 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/lib/expression.h